/* section programme */
    .container_programme{
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        align-items: flex-start;
        gap: 32px;
    }
    
    .prix_duree{
        position: absolute;
        left: 50%; top: 13px;
        transform: translatex(-50%);
        z-index: 100;
        display: flex;
        flex-wrap: nowrap;
        gap: 8px;
        justify-content: center;
        align-items: center;
        span{
            background: var(--blue);
            color: var(--white);
            padding: 5px 8px;
            border-radius: 8px;
            text-wrap: nowrap;
            border: 2px solid var(--white);
        }
    }
    
    .box_img_programme{
        flex: 0 0 500px;
        height: 400px;
        position: relative;
    }
    
    .box_img_programme img{
        width: 100%; height: 100%;
        object-fit: cover;
    }
    
    .content_info_prog{
        max-height: 360px;
        overflow-y: auto;
        flex-shrink: 1;
    }
    
    .description_prog{
        white-space: pre-line;
        margin: 16px auto;
    }
    
    .info_prog p:not(:last-child){
        margin-bottom: 8px;
    }
    
    .info_prog p{
        display: flex;
        gap: 5px;
        align-items: center;
    }
    
    .info_prog p i{
        color: var(--blue);
        transform: translatey(1px);
    }
/* section programme */

/* section Cohorte */
    .section_cohortes{
        margin-top: -48px;
    }
    
    .container_cohortes{
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
        gap: 16px;
    }
    
    .container_cohortes a{
        background: var(--blue);
        padding: 8px 16px;
        color: var(--white);
        border-radius: 8px;
    }
    
    .container_cohortes a:hover{
        background: none;
        border: 2px solid var(--blue);
        color: var(--blue);
    }
/* section Cohorte */